.container-table{
    margin-bottom: 30px;
    margin-top: -5.5rem !important;
    border-radius: 0.375rem;
}
.container-add{
    display: flex;
    width: 100%;
    justify-content: end;
    background-color: rgb(52, 58, 64);
}
.container-loader-modal{
    padding:25px;
    display:flex;
    align-items: center;
    justify-content: center;
}